#pv_area {
width: 230px;
height: 155px;
margin: 0px auto 10px auto;
padding: 0px;
text-align: left;
border: 1px solid #363636;
}

#pv_area .pv{
margin: 0px;
padding: 0px;
text-align: left;
}

#pv_area .pv_title{
margin: 0px;
padding: 0px;
text-align: left;
font-size: 16px;
font-weight: bold;
color: #ff4b71;
}